Bug 73863 - kernel coda module bug
kernel coda module bug
Status: CLOSED ERRATA
Product: Red Hat Linux
Classification: Retired
Component: kernel (Show other bugs)
7.2
i386 Linux
medium Severity medium
: ---
: ---
Assigned To: Arjan van de Ven
Brian Brock
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2002-09-12 10:56 EDT by Francesco Defilippo
Modified: 2007-04-18 12:46 EDT (History)
0 users

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2003-06-27 18:06:31 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Francesco Defilippo 2002-09-12 10:56:19 EDT
Description of Problem:

while tryng to write on coda fs the kernel say:

kernel BUG at file.c:45!
invalid operand: 0000
Kernel 2.4.9-34
CPU:    0
EIP:    0010:[<d097f444>]    Not tainted
EFLAGS: 00010282
EIP is at coda_revalidate_inode [coda] 0x1a4
eax: 00000019   ebx: c95075c0   ecx: 00000001   edx: 00001afc
esi: c75203e0   edi: c7916740   ebp: c75203e0   esp: c7b11f64
ds: 0018   es: 0018   ss: 0018
Process vim (pid: 1617, stackpage=c7b11000)
Stack: d098682e 0000002d 00000000 c75203e0 ffffffea 00001000 c0136b66 c75203e0
       082d4260 00001000 c7520400 00000000 c7b11fb0 bfffeac8 bfffeac0 c01369b9
       c75203e0 00000000 00000000 c7b10000 00001000 082d4260 bfffeb18 c0106f3b
Call Trace: [<d098682e>] __insmod_coda_S.rodata_L80 [coda] 0x369e
[<c0136b66>] sys_write [kernel] 0x96
[<c01369b9>] sys_llseek [kernel] 0xc9
[<c0106f3b>] system_call [kernel] 0x33


Version-Release number of selected component (if applicable):

rpm -qf /lib/modules/2.4.9-34/kernel/fs/coda/coda.o
kernel-2.4.9-34

How Reproducible:

write on /coda 

Additional Information:

rpm of coda client:

coda-debug-client-5.3.19-1

Note You need to log in before you can comment on or make changes to this bug.